Customers

Update Contact

PATCH
/orgs/{organizationId}/contacts/{id}

Updates an existing contact.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
firstName?string
Length1 <= length
lastName?string|null
email?|unknown|null
phone?string|null
relation?|null
relationOther?string|null
birthday?|null
address?string|null
birthplace?string|null
profession?string|null
personalNumber?string|null
comments?string|null
isEmergencyContact?boolean
mentionOnInvoice?boolean
locale?string|null
country?string|null

Response Body

OK

application/json
  1. response
curl -X PATCH 'https://api.tillor.eu/orgs/string/contacts/string' \  -H 'Content-Type: application/json' \  -d '{}'
null